*{
    margin:0;
    padding: 0;
}
.header{
    background-image: url(../images/image.png);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 740px;
    position: relative;
}
.header h1{
    width: 100%;
    color: black;
    position: absolute;
    text-align: center;
    top: 50%;
    font-size: 62px;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
.nav-links{
    flex:1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    /*position: relative;*/
}
.nav-links ul li a{
    color: white;
    font-size: 13px;
    color: rgb(14, 116, 123);
}




.wrap{
    text-align: center;
    margin-top:100px ;
}

/* footer*/
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}
.footer{
    margin-bottom: 0%;
    margin-top: 20px;
    font-weight: 600;
    font-style: italic;
    background:#e6e6fa;
}

/*about*/
.main p{
    text-align: center;
    font-size: 20px;
    margin: 2%;
}

